BODY {
	SCROLLBAR-FACE-COLOR: #ebe5da; FONT-WEIGHT: normal; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #c4b8a2; COLOR: #494949; SCROLLBAR-3DLIGHT-COLOR: #cec3b0; 
	SCROLLBAR-ARROW-COLOR: #c4b8a2; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: "±¼¸²"; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff; TEXT-DECORATION: none; scroll-overflow-x: scroll; scroll-overflow-y:hidden;
	word-spacing:0px
}
TR {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #494949; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:0px
}
A:link {
	COLOR: #494949; TEXT-DECORATION: none
}
A:active {
	COLOR: #494949; TEXT-DECORATION: none
}
A:visited {
	COLOR: #494949; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
focus { 
    outline: 0; 
} 

a { selector-dummy:expression(this.hideFocus=true); border:0}

INPUT {
	BORDER-RIGHT: #eae6e6 1px solid; BORDER-TOP: #eae6e6 1px solid; FONT-SIZE: 9pt; WORD-SPACING: -0.1em; BORDER-LEFT: #eae6e6 1px solid; COLOR: #666666; LINE-HEIGHT: 17px; BORDER-BOTTOM: #eae6e6 1px solid;  BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
TEXTAREA {
	BORDER-RIGHT: #eae6e6 1px solid; BORDER-TOP: #eae6e6 1px solid; FONT-SIZE: 9pt; WORD-SPACING: -0.1em; BORDER-LEFT: #eae6e6 1px solid; COLOR: #666666; LINE-HEIGHT: 17px; BORDER-BOTTOM: #eae6e6 1px solid;  BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 9pt; WORD-SPACING: -0.1em; COLOR: #666666; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.radio{border:0;}

.radio2{border:0; line-height:0px; width:15px; vertical-align:middle; background-color:transparent}
.sms_pravicy {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #666666; FONT-FAMILY: 'µ¸¿ò'; TEXT-DECORATION: none; word-spacing:-1px; line-height:12pt
}
.sms_pravicy3 {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #666666; FONT-FAMILY: 'µ¸¿ò'; TEXT-DECORATION: none; word-spacing:-1px; line-height:12pt
}
.sms_pravicy2 {
	FONT-WEIGHT: none; FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: '±¼¸²'; TEXT-DECORATION: none; word-spacing:-1px; line-height:12pt
}

.sms_pravicy4 {
	FONT-WEIGHT: none; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: '±¼¸²'; TEXT-DECORATION: none; word-spacing:-1px; line-height:12pt
}
.bold{
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #494949; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:0px
}
.bold A:link {
	COLOR: #494949; TEXT-DECORATION: none
}
.bold A:active {
	COLOR: #494949; TEXT-DECORATION: none
}
.bold A:visited {
	COLOR: #494949; TEXT-DECORATION: none
}
.bold A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.copy-domain{
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #1E57B1; LINE-HEIGHT: 12pt; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.copy{
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #737373; LINE-HEIGHT: 12pt; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.sms_box2 {
	BORDER-RIGHT: #ccb9bf 0px solid; BORDER-TOP: #ccb9bf 0px solid; FONT-SIZE: 9pt; WORD-SPACING: -0.1em; BORDER-LEFT: #ccb9bf 0px solid; COLOR: #ffffff; LINE-HEIGHT: 17px; BORDER-BOTTOM: #ccb9bf 0px solid;  BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; overflow-y:hidden; word-spacing:-1px
}
.premium-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #111111; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.premium-bold A:link {
	COLOR: #111111; TEXT-DECORATION: none
}
.premium-bold A:active {
	COLOR: #111111; TEXT-DECORATION: none
}
.premium-bold A:visited {
	COLOR: #111111; TEXT-DECORATION: none
}
.premium-bold A:hover {
	COLOR: #111111; TEXT-DECORATION: underline
}
.premium-bold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #111111; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.premium-bold2 A:link {
	COLOR: #111111; TEXT-DECORATION: none
}
.premium-bold2 A:active {
	COLOR: #111111; TEXT-DECORATION: none
}
.premium-bold2 A:visited {
	COLOR: #111111; TEXT-DECORATION: none
}
.premium-bold2 A:hover {
	COLOR: #111111; TEXT-DECORATION: underline
}
.money {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #b7311f; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:0px
}
.money A:link {
	COLOR: #b7311f; TEXT-DECORATION: none
}
.money A:active {
	COLOR: #b7311f; TEXT-DECORATION: none
}
.money A:visited {
	COLOR: #b7311f; TEXT-DECORATION: none
}
.money A:hover {
	COLOR: #b7311f; TEXT-DECORATION: underline
}
.hot-white-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.info_view1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #b85e0e; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.info_view1 A:link {
	COLOR: #b85e0e; TEXT-DECORATION: none
}
.info_view1 A:active {
	COLOR: #b85e0e; TEXT-DECORATION: none
}
.info_view1 A:visited {
	COLOR: #b85e0e; TEXT-DECORATION: none
}
.info_view1 A:hover {
	COLOR: #b85e0e; TEXT-DECORATION: underline
}
.info_view2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #0093d7; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.info_view2 A:link {
	COLOR: #0093d7; TEXT-DECORATION: none
}
.info_view2 A:active {
	COLOR: #0093d7; TEXT-DECORATION: none
}
.info_view2 A:visited {
	COLOR: #0093d7; TEXT-DECORATION: none
}
.info_view2 A:hover {
	COLOR: #0093d7; TEXT-DECORATION: underline
}
.info_view3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #5aab04; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.info_view3 A:link {
	COLOR: #5aab04; TEXT-DECORATION: none
}
.info_view3 A:active {
	COLOR: #5aab04; TEXT-DECORATION: none
}
.info_view3 A:visited {
	COLOR: #5aab04; TEXT-DECORATION: none
}
.info_view3 A:hover {
	COLOR: #5aab04; TEXT-DECORATION: underline
}
.size {
	FONT-WEIGHT: none; FONT-SIZE: 9pt; COLOR: #3a7e03; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:0px
}
.size A:link {
	COLOR: #3a7e03; TEXT-DECORATION: none
}
.size A:active {
	COLOR: #3a7e03; TEXT-DECORATION: none
}
.size A:visited {
	COLOR: #3a7e03; TEXT-DECORATION: none
}
.size A:hover {
	COLOR: #3a7e03; TEXT-DECORATION: underline
}
.size2 {
	FONT-WEIGHT: none; FONT-SIZE: 9pt; COLOR: #0f5d9e; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:0px
}
.size2 A:link {
	COLOR: #0f5d9e; TEXT-DECORATION: none
}
.size2 A:active {
	COLOR: #0f5d9e; TEXT-DECORATION: none
}
.size2 A:visited {
	COLOR: #0f5d9e; TEXT-DECORATION: none
}
.size2 A:hover {
	COLOR: #0f5d9e; TEXT-DECORATION: underline
}
.subway {
	FONT-WEIGHT: none; FONT-SIZE: 9pt; COLOR: #1a7804; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:0px
}
.subway  A:link {
	COLOR: #1a7804; TEXT-DECORATION: none
}
.subway  A:active {
	COLOR: #1a7804; TEXT-DECORATION: none
}
.subway  A:visited {
	COLOR: #1a7804; TEXT-DECORATION: none
}
.subway  A:hover {
	COLOR: #1a7804; TEXT-DECORATION: underline
}
.call {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #c31a5a; LINE-HEIGHT: 12pt; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:0px
}
.call  A:link {
	COLOR: #c31a5a; TEXT-DECORATION: none
}
.call  A:active {
	COLOR: #c31a5a; TEXT-DECORATION: none
}
.call  A:visited {
	COLOR: #c31a5a; TEXT-DECORATION: none
}
.call  A:hover {
	COLOR: #c31a5a; TEXT-DECORATION: underline
}
.check_off {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #c8c7c8; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:0px
}
.online_small {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #918f8f; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.online_small2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #f04b4b; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.board_title {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #e92f2f; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.online_admin_re {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #f14002; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:-1px
}
.online_admin_re2 {
	FONT-WEIGHT: none; FONT-SIZE: 9pt; COLOR: #494949; FONT-FAMILY: "±¼¸²"; TEXT-DECORATION: none;
	word-spacing:0px
}